=== debian/changelog ===
humanity-icon-theme (0.0ubuntu1) jaunty; urgency=low

  * Initial packaging

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 30 Jun 2009 17:06:58 +0200
