## humanity-icon-theme 0.4.1ubuntu5

=== debian/changelog ===
humanity-icon-theme (0.4.1ubuntu5) karmic; urgency=low

  * Added gtk-dialog-warning-panel.svg, with mvo's code change this icon will
    be used in the panel instead of the colored version.
  * Updated document-export.svg to be more inline with the other icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 15 Oct 2009 17:08:20 +0200

humanity-icon-theme (0.4.1ubuntu4) karmic; urgency=low

  [ Kenneth Wimer ]
  * Moving this to ubuntu-art-pkg team  
  * Editing apport icon to red ; LP: #450825 . 
  * Adding 24px Bluetooth icon and renaming previous greyscale icon to 
    bluetooth-active. Removed app icons from Humanity-Dark which are no longer needed ; LP: #437162
  * Edits to user status icons to avoid using English characters in the bubbles ; LP: #439743 
  * Adding gpm-* icons ; LP: #449334
  * Adding U1 icons ; LP: #438641
  * Correcting drive-* label ; LP: #436462
  * Different icons for volume mute and volume-0  , LP: #444548
  * updated to include various small changes to documents-*, synaptic actions
  * merged into release packaging and ready for upload

  [ Martin Pitt ]
  * debian/control: Add Vcs-Bzr: header.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Oct 2009 19:05:08 +0200

humanity-icon-theme (0.4.1ubuntu3) karmic; urgency=low

  * Also update Humanity/apps/24/gsd-xrandr.svg to be a real file in grey
    scales instead of a symlink to display-capplet.svg; LP: #443311.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 10 Oct 2009 15:19:50 +0200

humanity-icon-theme (0.4.1ubuntu2) karmic; urgency=low

  * Fix Humanity/apps/24/gnome-display-properties.svg to be colourful instead
    of greyscale; not sure how this happened; LP: #443311.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 10 Oct 2009 10:11:09 +0200

humanity-icon-theme (0.4.1ubuntu1) karmic; urgency=low

  * Switch to native packaging as I can't get the proper changes in the diff
    otherwise.
  * Update Humanity{,-Dark}/status/24/stock_volume-0.svg from
    lp:humanity@r398; adds a separate icon for non-muted volume applet at
    volume zero; LP: #444548.
  * Add Humanity{,-Dark}/actions/16/system-shutdown-panel.svg from
    lp:humanity@r402; adds new black and white shutdown menu icon for then new
    indicator-session shutdown icon; LP: #432635.
  * Update Humanity{,-Dark}/apps/{22,24,48}/gsd-xrandr.svg to icons from
    lp:humanity@r403; adds new black and white icons for display capplet and a
    Humanity-Dark symlink; LP: #443311.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 10 Oct 2009 00:05:49 +0200

humanity-icon-theme (0.4.1-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Adds a Humanity-Dark theme and uses darker grey levels for Humanity;
      LP: #436485.
    - Use greyscale icons for everything system related; LP: #430277.
    - Update watch file to use "Humanity" instead of "humanity".
    - Update description to mention Humanity-Dark.
    - Update install file to install Humanity-Dark.
    - Update icon-naming-utils calls to cover both themes.
    - Adds monochrome icon for bluetooth; LP: #437162.
  * Cherry pick fixes from lp:humanity/Humanity{,-Dark}/index.theme@r393,
    fixing various typos spotted during review with a script to generate the
    index instead of updating it manually.
  * Cherry pick new greyscales icons for disabled bluetooth from
    lp:Humanity{,-Dark}/status/24/bluetooth-disabled.svg@r394; LP: #442867.
  * Cherry pick updates to zoom icons, copied from
    lp:humanity/Humanity/actions/*/zoom-*.svg@r395.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 02 Oct 2009 23:28:22 +0200

humanity-icon-theme (0.3.1-0ubuntu3) karmic; urgency=low

  * index.theme, debian/control: Drop dependency/inheritance of
    notify-osd-icons; it's not a full desktop icon theme, just an icon set for
    notify-osd, and was just changed accordingly. (See LP# 435836)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 16:54:10 +0200

humanity-icon-theme (0.3.1-0ubuntu2) karmic; urgency=low

  * index.theme: Drop inheritance of Human, add inheritance of notify-osd.
    (LP: #435804)
  * debian/control: Drop dependency to human-icon-theme, add notify-osd-icons
    dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 12:39:59 +0200

humanity-icon-theme (0.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Fixes blanck and white category icons; LP: #423593.
    - Fixes look of network connection icons; LP: #428495.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 23 Sep 2009 22:30:16 +0200

humanity-icon-theme (0.3~20090923+r276-0ubuntu1) karmic; urgency=low

  * New upstream snapshot taken from r276 as djsiegel and upstream say we
    should be running the bzr rev of the day or we're doomed to have ugly
    graphics.   :-P
    - Add K.Vishnoo Charan Reddy to copyright.
    - Switch to 0.3~ version numbers because I typo-ed the date in previous
      upload.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 23 Sep 2009 18:33:48 +0200

humanity-icon-theme (0.2+snapshot20090929+r244-0ubuntu1) karmic; urgency=low

  * New upstream snapshot taken from bzr r244 as upstream told me it had a
    bunch of fixes for UNR issues.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 20 Sep 2009 22:26:57 +0200

humanity-icon-theme (0.2+repack-0ubuntu1) karmic; urgency=low

  * New upstream release; tarball was repacked to drop .bzr/ and to have a
    proper top level directory name.
    - Fixes too dark panel icons for UNR; LP: #422414.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 07 Sep 2009 12:55:21 +0200

humanity-icon-theme (0.1.1-0ubuntu1) karmic; urgency=low

  * Initial release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 25 Aug 2009 23:56:43 +1000
