=== debian/control ===
Source: humanity-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               icon-naming-utils
Standards-Version: 3.8.3
Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release

Package: humanity-icon-theme
Architecture: all
Depends: ${misc:Depends},
         gnome-icon-theme,
         hicolor-icon-theme
Description: Humanity Icon theme
 Humanity and Humanity Dark are nice and well polished icon themes for
 the GNOME desktop.
