## humanity-icon-theme 0.5.1.6

=== debian/changelog ===
humanity-icon-theme (0.5.1.6) lucid; urgency=low

  * Banshee monochrome icon needs renaming; LP: #538725.
  * Getting things GNOME icon; LP: #540135.
  * Update MS mime to fix LP: #537358.
  * Update Apperance prefs icon; LP: # 545957
  * Icons for SoftwareCenter Categories.

 -- K.Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 24 Mar 2010 21:38:20 +0530

humanity-icon-theme (0.5.1.5) lucid; urgency=low

  * Updating theme to match new branding.
  * Show Desktop icon is brown when background picture is not; LP: #537347.
  * Icon for Browse in Rhythmbox do not make sense; LP: #533657.
  * Banshee needs a monochrome icon; LP: #525280.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 11 Mar 2010 22:08:20 +0530

humanity-icon-theme (0.5.1.4) lucid; urgency=low

  * Fixing start-here icons to fix LP: #534686 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 10 Mar 2010 15:29:55 +0000

humanity-icon-theme (0.5.1.3) lucid; urgency=low

  * docx icon should be the same as doc icon; LP: #527515.
  * battery-fully charged needs more contrast; LP: #524514.
  * Updating UbuntuOne Unsync icon.
  * Removing extra symlinks to fix Duplicate "Important" emblems in Nautilus; 
    LP: #533138.
  * Differentiating 3G and wireless icons updates.

  [ Kenneth Wimer ]
  * Updating start-here to look better with light-themes
  
 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 07 Mar 2010 19:08:20 +0530

humanity-icon-theme (0.5.1.2) lucid; urgency=low

  * Transmission needs a monochrome icon; LP: #523048.
  * Really fix , icon iBus and associated input engines; LP: #452704.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 17 Feb 2010 19:08:20 +0530

humanity-icon-theme (0.5.1.1) lucid; urgency=low

  * The new indicator message green border is too subtle; LP: #522618.

 -- Kenneth Wimer <kwwii@ubuntucom>  Tue, 16 Feb 2010 21:08:20 +0530

humanity-icon-theme (0.5.1) lucid; urgency=low

  * New upstream release
    - Updates old icons.
    - Included different sizes for various icons.
    - Programming Icon is black; LP: #478222.
    - Desaturate policykit panel icon; LP: #437541.
    - Desaturate nautilus-progress-info panel icon; LP: #437532.
    - Weather monochromatic icons are needed; LP: #438846.
    - Add tray icon for "blueman" applet; LP: #444188.
    - g-p-m icon doesn't show that battery is removed; LP: #485340.
    - Cloud icon is confusing; LP: #474212.
    - Icon for UPSes do not match Humanity style; LP: #485130.
    - Use tango volume icon in apps' widgets; LP: #445641.
    - Missing camera-web icon; LP: #504717.
    - Trash applet; LP: #455846.
    - No icon for iBus and associated input engines; LP: #452704.
    - gtk-dialog-authentication absent; LP: #461887.
    - No battery status icons in 16x16 size; LP: #437591.
    - More specific archive file icons; LP: #444990.
    - Missing source code icons; LP: #443164.
    - Please use user-* icons for empathy icons (tray icons); LP: #449916.
    - Multimedia-Systems-Selector has an ugly icon; LP: #447921.
    - More devices needed; LP: #455871.
    - Cut icon too dark; LP: #450938.
    - Icons for Evolution; LP: #517744.
    - More specific archive file icons; LP: #444990.
    - Missing source code icons; LP: #443164.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 16 Feb 2010 14:08:20 +0530
