## humanity-icon-theme 0.5.2

=== debian/changelog ===
humanity-icon-theme (0.5.2) lucid; urgency=low

  * Purge Old Orange from every sane location; (lp: #559263, #559965)
  * Microsoft Office icons aren't used for OOXML files; LP: #555055
  * Media controls in all sizes; LP: #516077.
  * Icons for krb-auth; LP: #535040.
  * Applications/Electronics icon is not clear; LP: #552656.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 12 Apr 2010 21:00:20 +0530

humanity-icon-theme (0.5.1.9) lucid; urgency=low

  * Update folder colors.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 2 Apr 2010 00:38:20 +0530

humanity-icon-theme (0.5.1.8) lucid; urgency=low

  * Update Ubiquity and Startup Disk Creator icon icon; LP: #535061.
  * Fix text preview; LP: #544556.
  * Add missing App indicator icons.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 31 Mar 2010 22:38:20 +0530

humanity-icon-theme (0.5.1.7) lucid; urgency=low

  * Update Login Screen icon; LP: #542767.
  * Correct spelling mistake in applications-engineering; LP: #546430.
  * Banshee should have status icons in the panel; LP: #546464.
  * MS mime icons in all sizes and more SC icons.
  * System shutdown icons for humanity-dark.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 25 Mar 2010 22:38:20 +0530
