## humanity-icon-theme 0.5.2.1

=== debian/changelog ===
humanity-icon-theme (0.5.2.1) lucid-proposed; urgency=low

  * Fix volume icon problems in KDE; LP: #566996.
  * Fix volume zero; (lp: #570124, #568819).
  * SD/MMC icon should not misleadingly show the capacity; LP: #571804.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Mon, 20 May 2010 12:00:24 +0530
