## humanity-icon-theme 0.5.3.2

=== debian/changelog ===
humanity-icon-theme (0.5.3.2) maverick; urgency=low

  * Broadband icon lacks clarity; (LP: #638276)
  * Minor fix for applications-lisp

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Wed, 15 Sep 2010 00:21:12 +0530

humanity-icon-theme (0.5.3.1) maverick; urgency=low

  * Minor fixes to actions
  * Icons for SC categories
  * More scaled icons

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Thu, 09 Sep 2010 15:21:12 +0530

humanity-icon-theme (0.5.3) maverick; urgency=low

  * New Upstream release

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 24 Aug 2010 00:21:12 +0530
