## humanity-icon-theme 0.5.3.3

=== debian/changelog ===
humanity-icon-theme (0.5.3.3) maverick-proposed; urgency=low

  * Revert list-remove; LP: #658616

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 26 Oct 2010 11:30:12 -0500
