## humanity-icon-theme 0.5.3.10

=== debian/changelog ===
humanity-icon-theme (0.5.3.10) natty; urgency=low

  * LibreOffice mime icons; (LP: #753584)
  * debian/copyright: Add LibreOffice to list.

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Wed, 13 Apr 2011 01:00:08 +0530

humanity-icon-theme (0.5.3.9) natty; urgency=low

  [ K Vishnoo Charan Reddy ]
  * Revert workspace icons to regular icons. Lens-style need to
    be in ubuntu-mono; (LP: #704997)
  * Use correct names for archive-* icons
  * Remove exec bits

  [ Martin Pitt ]
  * debian/control: Add python-{rsvg,cairo} to renable SVG optimization
    verification. These needed to be dropped from python-scour due to
    LP#734471.

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Fri, 25 Mar 2011 21:58:08 +0530

humanity-icon-theme (0.5.3.8) natty; urgency=low

  * Lens-style 'workspace-switcher.svg' icon and remove
    optimised 32-pixel variant (LP: #704997)

 -- Paul Sladen <sladen@canonical.com>  Thu, 24 Mar 2011 05:12:00 +0000

humanity-icon-theme (0.5.3.7) natty; urgency=low

  * Rebuild with latest Scour and 0.0% check; (LP: #734955)

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 15 Mar 2011 11:28:01 -0530

humanity-icon-theme (0.5.3.6) natty; urgency=low

  [ K Vishnoo Charan Reddy ]
  * Remove extra symlinks; (LP: #593388)

  [ Martin Pitt ]
  * debian/control: Bump python-scourt build dependency to the version which
    avoids corrupted gradient SVGs. (LP: #702423)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Mar 2011 17:53:06 +0100

humanity-icon-theme (0.5.3.5) natty; urgency=low

  * Network-manager icons for network-indicator; (LP: #700626)
  * Update mail-action icons to be consistent with universe; (LP: #523466)
  * Update 64px user-trash-full closer to 48px icon; (LP: #594177)
  * Update 16px search icon to not look like a radio menu dot; (LP: #662575)
  * Differentiate Root Terminal from Terminal icon; (LP: #688443)
  * File manager's mouse icon is distracting; (LP: #689486)

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 08 Mar 2011 21:30:12 -0530

humanity-icon-theme (0.5.3.4) natty; urgency=low

  * debian/rules: Greatly simplify.
  * debian/control: Bump Standards-Version to 3.9.1.
  * debian/rules: Build with scour; add python-scour build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 02 Nov 2010 14:56:16 -0400
