=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
+               python-scour (>= 0.25+bzr194-3),
+               python-rsvg,
+               python-cairo,
                icon-naming-utils
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
