## humanity-icon-theme 0.5.3.11

=== debian/changelog ===
humanity-icon-theme (0.5.3.11) oneiric; urgency=low

  [Andrea Cimitan]
  * Remove dark icons on dark toolbars that have low contrast (LP: #832170)
    Cherry-pick deletions from upstream revision lp:elementaryicons -r844
    Removals:
    - Humanity/actions/*/edit-find{,-replace}.svg
    - Humanity/actions/*/{file,,k}find.svg
    - Humanity/actions/*/gnome-searchtool.svg
    - Humanity/actions/*/gtk-{find{,-and-replace},search,zoom-{100,fit,in,out}}.svg
    - Humanity/actions/*/{,system-}search.svg
    - Humanity/actions/*/stock_{search{,-and-replace},zoom-{1,in,out,page}}.svg
    - Humanity/actions/*/viewmag{1,fit,-,+}.svg
    - Humanity/actions/*/zoom-{best-fit,fit-best,in,original,out}.svg

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 25 Aug 2011 20:59:59 +0000
