=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python-rsvg,
                python-cairo,
                icon-naming-utils
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
