## humanity-icon-theme 0.6.1

=== debian/changelog ===
humanity-icon-theme (0.6.1) quantal; urgency=low

  [ Lars Uebernickel ] 
  * Update chat status icons (lp: #1056488)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2012 11:52:11 +0200

humanity-icon-theme (0.6) quantal; urgency=low

  *  Update chat status icons, thanks Xi Zhu and Lars Uebernickel

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2012 22:11:30 +0200

humanity-icon-theme (0.5.3.13) quantal; urgency=low

  [ K Vishnoo Charan Reddy ]
  * Tweak back and forward actions

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 16:11:09 -0400

humanity-icon-theme (0.5.3.12) quantal; urgency=low

  * Added symbolic icons for spinners (LP: #944927)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Aug 2012 14:26:23 -0400
