## humanity-icon-theme 0.6.2

=== debian/changelog ===
humanity-icon-theme (0.6.2) raring; urgency=low

  * Include updated nautilus and update-manager icons,
    thanks Matthieu James (lp: #1081691)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Mar 2013 19:45:54 +0100
