## humanity-icon-theme 0.6.4

=== debian/changelog ===
humanity-icon-theme (0.6.4) saucy; urgency=low

  * Drop apport icons, we want to use the ones shipped by apport itself.
    (LP: #1079639)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Sep 2013 12:57:15 -0500

humanity-icon-theme (0.6.3) saucy; urgency=low

  * Drop software-properties icons as these are provided by
    software-properties itself now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Jun 2013 14:45:13 +0200
