## humanity-icon-theme 0.6.5

=== debian/changelog ===
humanity-icon-theme (0.6.5) trusty; urgency=medium

  * Replace vintage circle of friends logo with modern.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 22 Feb 2014 21:28:08 +0000
