=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 7.0.50~),
                python-scour (>= 0.25+bzr194-3),
                python-rsvg,
                python-cairo,
                icon-naming-utils
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
