## humanity-icon-theme 0.6.8

=== debian/changelog ===
humanity-icon-theme (0.6.8) vivid; urgency=medium

  [ Lars Uebernickel ]
  * Set MaxSize for folders with scalable icons
    This fixes bug #1435607 and pixelated app icons in unity's alt-tab 
    dialog. (lp: #1435607)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Mar 2015 19:02:26 +0100

humanity-icon-theme (0.6.7) vivid; urgency=medium

  * Revert 0.6.6. We're now getting ready to transition to adwaita-icon-theme
    by default and we'll get these icons from there.
  * Depend on and inherit from the Adwaita icon theme. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 12:37:01 +0000

humanity-icon-theme (0.6.6) vivid; urgency=medium

  * Add pan-* and open-menu-symbolic icons required by GTK 3.14, copied from
    adwaita-icon-theme.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Nov 2014 11:55:53 +0000
