## humanity-icon-theme 0.6.10

=== debian/changelog ===
humanity-icon-theme (0.6.10) wily; urgency=medium

  * Set action/48 to fixed to fix eog's fullscreen toolar.

 -- Lars Uebernickel <larsu@ubuntu.com>  Wed, 30 Sep 2015 16:21:20 +0100

humanity-icon-theme (0.6.9) wily; urgency=medium

  * Provide folder-drag-accept in all sizes (lp: #1462346)

 -- Lars Uebernickel <larsu@ubuntu.com>  Mon, 06 Jul 2015 17:26:00 +0200
