=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
                python-rsvg,
                python-cairo,
                icon-naming-utils
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-icon-theme,
+         adwaita-icon-theme,
          hicolor-icon-theme
 Description: Humanity Icon theme
  Humanity and Humanity Dark are nice and well polished icon themes for
  the GNOME desktop.
-
