## humanity-icon-theme 0.6.10.1

=== debian/changelog ===
humanity-icon-theme (0.6.10.1) xenial; urgency=medium

  [ David Jordan ]
  * Add hidpi @2 support (LP: #1657863, #1622686)

  [ Iain Lane ]
  * Set Vcs-Bzr for xenial.

 -- David Jordan <david2@system76.com>  Wed, 25 Jan 2017 10:58:57 +0000
