=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python-cairo,
                icon-naming-utils
 Standards-Version: 3.9.6
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/xenial
 
 Package: humanity-icon-theme
 Architecture: all
