## humanity-icon-theme 0.6.11

=== debian/changelog ===
humanity-icon-theme (0.6.11) yakkety; urgency=medium

  * Adapt to new Totem icon name (LP: #1623768)
  * Add debian/source/format and set it to 3.0 (native)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 01:36:24 -0400
