## humanity-icon-theme 0.6.11.1

=== debian/changelog ===
humanity-icon-theme (0.6.11.1) yakkety; urgency=medium

  [ David Jordan ]
  * Add hidpi @2 support (LP: #1657863, #1622686)

  [ Iain Lane ]
  * Update Vcs-Bzr for yakkety

 -- David Jordan <david2@system76.com>  Wed, 25 Jan 2017 11:29:32 +0000
