## humanity-icon-theme 0.6.13

=== debian/changelog ===
humanity-icon-theme (0.6.13) zesty; urgency=medium

  * Add symlinks to handle Nautilus 3.24's new icon name (LP: #1669655)
  * Bump debhelper compat to 10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Mar 2017 17:46:40 +0000

humanity-icon-theme (0.6.12) zesty; urgency=medium

  * Add hidpi @2 support (LP: #1657863, #1622686)

 -- David Jordan <david2@system76.com>  Mon, 23 Jan 2017 12:29:57 -0700
