=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10~),
                python-scour (>= 0.25+bzr194-3),
                python-rsvg,
                python-cairo,
                icon-naming-utils
 Standards-Version: 3.9.6
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/yakkety
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
 Architecture: all
