## humanity-icon-theme 0.6.15

=== debian/changelog ===
humanity-icon-theme (0.6.15) bionic; urgency=medium

  * Add symlinks to handle gnome-control-center 3.28's new icon name
    (LP: #1750174)
  * Build-Depend on scour instead of python3-scour

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Mar 2018 18:12:18 -0500

humanity-icon-theme (0.6.14) bionic; urgency=medium

  * Update Build-Depends:
    - python-cairo -> python3-gi-cairo 
    - python-rsvg  -> gir1.2-rsvg-2.0
    - python-scour -> python3-scour (>= 0.36)
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Dec 2017 16:07:41 -0500
