=== debian/watch ===
version=3
https://edge.launchpad.net/humanity/+download \
        .*/Humanity_(.*).tar.gz
