## humanity-icon-theme 0.6.16

=== debian/changelog ===
humanity-icon-theme (0.6.16) jammy; urgency=medium

  * Updated for the Ubuntu logo refresh

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2022 15:07:35 +0100
