=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10~),
-               python-scour (>= 0.25+bzr194-3),
-               python-rsvg,
-               python-cairo,
-               icon-naming-utils
-Standards-Version: 3.9.6
+               gir1.2-rsvg-2.0,
+               icon-naming-utils,
+               python3-gi-cairo,
+               scour (>= 0.36)
+Standards-Version: 4.1.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
