## humanity-icon-theme 0.6.16build1

=== debian/changelog ===
humanity-icon-theme (0.6.16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:10:16 +0100
